<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-Wyre" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
<style type="text/css">
	.st0-Wyre{fill:#0055FF;}
	.st1-Wyre{fill-rule:evenodd;clip-rule:evenodd;fill:#FFFFFF;}
</style>
<path class="st0-Wyre" d="M31.5,36h-27C2,36,0,34,0,31.5v-27C0,2,2,0,4.5,0h27C34,0,36,2,36,4.5v27C36,34,34,36,31.5,36z"/>
<path class="st1-Wyre" d="M13.1,30l2-4.8h5.4c1.2,0,2.2-0.6,2.9-1.5l4.5-5.7l-4,9.8C23.3,29.1,22,30,20.5,30H13.1z M10.6,24l2-4.8H18
	c1.2,0,2.2-0.6,2.9-1.5l4.5-5.7l-4,9.8C20.8,23.1,19.5,24,18,24H10.6z M15.5,6h7.4l-4,9.8C18.4,17.1,17,18,15.6,18H8.2l4-9.8
	C12.7,6.9,14,6,15.5,6z"/>
</svg>
</template>
